@charset "utf-8";

/*PSP用テーマガイドラインおよびテーマ作成ツールダウンロード*/

#tool li {
	list-style-type: lower-roman;
}

#tool #dlbtn {
	text-align: center;
	margin: 3em auto;
}

#tool #dlbtn img.btn01 {
	margin-left: 2em;
}
#tool #dlbtn img.btn02 {
	margin-right: 2em;
}

#main {
	border-top: 1px solid #cacaca;
}

/* ======== */
